/* Google Fonts - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
 
.slide-container{
  max-width: 1120px;
  width: 100%;
  padding: 10px 0;
}
.slide-content{
  margin: 0 10px;
  overflow: hidden;
  border-radius: 25px;
}
.slide-content1{
  margin: 0 10px;
  overflow: hidden;
  border-radius: 0px;
}
 
.image-content,
.card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
   
}
.image-content{
  position: relative;
  row-gap: 2px;
   
}
.overlay{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  border-radius: 25px 25px 0 25px;
}
.overlay::before,
.overlay::after{
  content: '';
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 10px;
  width: 140px;
  background-color: #086084;
}
.overlay::after{
  border-radius: 0 25px 0 0;
  background-color: #FFF;
}
.card-image{
  position: relative;
  height: 230px;
  width: 300px;
  border-radius: 20%;
  background: #FFF;
  padding: 3px;
}
.card-image .card-img{
  height: 100%;
  width: 100%; 
  border-radius: 25px 25px 0px 0px;
}
.card-image1{
  position: relative;
  height: 230px;
  width: 300px;
  border-radius: 0%;
  background: #FFF;
  padding: 3px;
}
 
.name{
  font-size: 18px;
   padding:5px;
  color: #333;
  text-align: justify;
}
.description{
  font-size: 14px;
  color: #707070;
  text-align: center;
}
.button{
  border: none;
  font-size: 16px;
  color: #FFF;
  padding: 18px 16px;
  background-color: #086084;
  border-radius: 6px;
  margin: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button:hover{
  background: #265DF2;
}
.button1{
  border: none;
  font-size: 16px;
  color: black;
  padding: 8px 16px;
  background-color: white;
  border-radius: 20px;
  margin: 14px;
  cursor: pointer; 
}
.button1:hover{
  background: #265DF2;
}

.swiper-navBtn{
  color: #6E93f7;
  transition: color 0.3s ease;
}
.swiper-navBtn:hover{
  color: #086084;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
  font-size: 35px;
}
.swiper-button-next{
  right: 0;
}
.swiper-button-prev{
  left: 0;
}
.swiper-pagination-bullet{
  background-color: #6E93f7;
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background-color: #086084;
}

@media screen and (max-width: 768px) {
  .slide-content{
    margin: 0 10px;
  }
  .swiper-navBtn{
    display: none;
  }
}